## org.hibernate.event.spi
Interface PostUpdateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostUpdateEventListener, EnversPostUpdateEventListenerImpl

    public interface PostUpdateEventListener

extends Serializable

Called after updating the datastore

Method Summary
`void` `onPostUpdate(PostUpdateEvent event)`

Method Detail

### onPostUpdate

    void onPostUpdate(PostUpdateEvent event)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.